
@charset "utf-8";
/* CSS Document */
#com_ir_csr #com_ir_csrList_side {
	width: 230px;
	float: left;
}

#com_ir_csr #com_ir_csr_contents {
	width: 710px;
	float: right;
}

#com_ir_csr #com_ir_csr_contents .com_ir_csr_box {
	margin: 10px 0;
}

#com_ir_csr .type_company .subtitle {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 6px 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #004797;
}


/*-------------------------------------------------
▼　mail/　追加CSS　20100910　▼-----------------------------------------*/

div.topicArea {
	margin: 0 20px 25px 20px;
	padding: 15px;
	border: 3px solid #e6e6e6;
	background-color: #E0FFFF;
}
div.topicArea li{
	text-indent:-1ex;
	margin:0 0 10px 0;
}
div#mailDiv {
}
div#mailDiv h4 {
	clear: both;
	line-height: 30px;
	margin: 0 0 10px 0;
}
div#mailDiv dl {
	margin-bottom: 20px;
	border-bottom-color: #CCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom: 10px;
}

div#mailDiv dt  {
	position: absolute;
	padding: 5px 0 5px 20px;
	white-space: nowrap;
}
div#mailDiv dt.mailSecondLine {
	padding-left: 40px;
}
div#mailDiv dt.mailSpecialDt {
	position: static;
}
div#mailDiv dt.mailNoMargin {
	padding: 5px 0;
}


div#mailDiv dd  {
	width: 100%;
	text-align: right;
	padding: 5px 0;
	background-image: url(/common_data/img/mail/dot.gif);
	background-repeat: no-repeat;
	background-position: 350px center;
}

div.sectionMail table{
	border-collapse:collapse;
	width:710px;
}

div.sectionMail table caption{
text-align:center;
font-weight:bold;
padding:0 0 5px 0;
}

div.sectionMail table th,
div.sectionMail table td{
border:1px solid #ffffff;
padding:5px;
font-size:12px;
}

div.sectionMail table.rowTable th{
text-align:left;
font-weight:bold;
white-space:nowrap;
}

div.sectionMail table.colTable th{
text-align:center;
font-weight:bold;
}

div.sectionMail table ul {
	margin-bottom: 0;
}

div.sectionMail table li {
	margin: 0 0 2px 0;
	line-height: 1.0;
}
div#seminar_event {
	padding: 10px 0 0 0;
}

/*-------------------------------------------------
▲　mail/　追加CSS　20100910　▲-----------------------------------------*/


/*-------------------------------------------------
▼　seminar_event/　css追加　20100913　▼-----------------------------------------*/

div#seminar_event .seminar_eventTitle{
	font-weight:bold;
	font-size:16px;
	border-bottom:1px solid #cccccc;
	margin:10px 0 15px 0;
	color: #004898;
	background-image: url(/common_data/img/seminar_event/BG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 30px;
	height: 30px;
	padding: 0 8px;
}

div#seminar_event dl {
	padding: 0 0 20px 0;
}

div#seminar_event dl dt {
	position: absolute;
	padding: 5px 0 5px 8px;
	white-space: nowrap;
}
div#seminar_event dl dd {
	padding: 5px 0 5px 140px;
}
div#seminar_event .oldInfo {
	text-align: right;
	padding: 0 0 10px 0;
}

div#seminar_event ul.eventNav {
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(/common_data/img/seminar/btn_tab_bg.gif);
	padding: 0 0 3px 0;
	height: 30px;
	margin: 0 0 20px 0;
}
div#seminar_event ul.eventNav li {
	float:left;
	margin:0 4px 0 0;
	padding:0;
}
div#seminar_event .seminarTable{
	border-collapse:collapse;
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0 0 20px 0;
}

div#seminar_event .seminarTable th {
	text-align: left;
	padding: 5px 0;
	width: 87%;
	line-height: 160%;
}
div#seminar_event .seminarTable th a {
	font-size: 14px;
}

div#seminar_event .seminarTable .seminarIconTd {
	width: 13%;
	text-align: right;
	vertical-align: top;
}
div#seminar_event .seminarTable td {
	padding: 5px 0;
}
div#seminar_event .eventTable {
	width: 100%;
}
div#seminar_event .eventTable th {
	padding: 5px;
	text-align: left;
}
div#seminar_event .eventTable td {
	padding: 5px;
}

/*-------------------------------------------------
▲　seminar_event/　css追加　20100913　▲-----------------------------------------*/


/*-------------------------------------------------
▼　seminar_event/　css追加　20100913　▼-----------------------------------------*/

div#companyOther .companyOtherTitle{
	font-weight:bold;
	font-size:16px;
	border-bottom:1px solid #cccccc;
	margin:10px 0 15px 0;
	color: #004898;
	background-image: url(/common_data/img/seminar_event/BG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 30px;
	height: 30px;
	padding: 0 8px;
}

/*-------------------------------------------------
▲　seminar_event/　css追加　20100913　▲-----------------------------------------*/


/*-------------------------------------------------
▼　seminar/, event/　css追加　20101006　▼-----------------------------------------*/

div#seminar_event .seminarEndTxt {
	color: #F00;
	font-weight: bold;
	text-align: center;
}
div#seminar_event .seminarDate {
	color: #F00;
	font-weight: bold;
	text-align: center;
	font-size: 120%;
}
div#seminar_event .seminarDate span {
	font-size: 160%;
	display: block;
	margin-bottom: 10px;
}
div#seminar_event .seminarTable2 {
	border-collapse: collapse;
	width: 100%;
}
div#seminar_event .seminarTable2 th {
	width: 80%;
	padding: 10px;
	text-align: left;
	border: 1px solid #ccc;
	font-weight: normal;
}
div#seminar_event .seminarTable2 th strong {
	display: block;
	font-size: 120%;
	margin-bottom: 10px;
}
div#seminar_event .seminarTable2 th span.nameBox {
	display: block;
	text-align: right;
	margin-top: 10px;
}
div#seminar_event .seminarTable2 th span.marginBox {
	display: block;
}

div#seminar_event .seminarTable2 td {
	width: 20%;
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #EEE;
}
div#seminar_event .seminarTable2 .restTime {
	text-align: center;
}
div#seminar_event .seminarTable3 {
	width: 100%;
	border-collapse: collapse;
}
div#seminar_event .seminarTable3 th {
	width: 20%;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
div#seminar_event .seminarTable3 td {
	width: 75%;
	padding: 10px;
	vertical-align: top;
}
div#seminar_event .seminarTable3 td.colon {
	width: 5%;
}

div#seminar_event .seminarTable4 {
	width: 100%;
	/* [disabled]border-collapse: collapse; */
}
div#seminar_event .seminarTable4 th {
	/* [disabled]width: 20%; */
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
div#seminar_event .seminarTable4 td {
	/* [disabled]width: 75%; */
	padding: 10px;
	vertical-align: top;
}
div#seminar_event .seminarTable4 td.colon {
	width: 5%;
}

div#seminar_event .seminarTable5 {
	border-collapse: collapse;
	width: 100%;
}
div#seminar_event .seminarTable5 th {
	width: 80%;
	padding: 10px;
	text-align: left;
	border: 1px solid #ccc;
	font-weight: normal;
}
div#seminar_event .seminarTable5 th strong {
	display: block;
	font-size: 120%;
	margin-bottom: 10px;
}
div#seminar_event .seminarTable5 th span.nameBox {
	display: block;
	text-align: right;
	margin-top: 10px;
}
div#seminar_event .seminarTable5 th span.marginBox {
	display: block;
}

div#seminar_event .seminarTable5 td {
	/* [disabled]width: 20%; */
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #FFF;
}
div#seminar_event .seminarTable5 .restTime {
	text-align: center;
}


/*-------------------------------------------------
▲　seminar/, event/　css追加　20101006　▲-----------------------------------------*/


div#companyOther table {
	width: 100%;
	border-collapse: collapse;
}
div#companyOther table td {
	padding: 5px 0;
}
div#companyOther td.companyOtherTd01 {
	vertical-align: top;
}
div#companyOther td.iso9001Td01 {
	width: 140px;
	text-align: right;
}
div#companyOther table.iso9001Table th{
	text-align: left;
	padding: 5px;
	width: 20%;
	background-color: #F8F8FF;
	font-weight: normal;
	border: 1px #ccc solid;
}
div#companyOther table.iso9001Table td {
	border: 1px solid #ccc;
	padding: 5px;
}
div#companyOther table.iso9001Table02 {
}
div#companyOther table.iso9001Table02 th {
	background-color: #999;
	font-weight: normal;
	border: 1px #ccc solid;
	vertical-align: top;
	padding: 5px;
}
div#companyOther table.iso9001Table02 th.iso9001Table02Th01 {
	width: 40%;
}

div#companyOther table.iso9001Table02 td {
	vertical-align: middle;
	padding: 5px;
	border: 1px #ccc solid;
}
div#companyOther table.iso9001Table02 td.iso9001Table02Td01 {
	background-color: #999;
	vertical-align: top;
}
div#companyOther #isoDiv {
	text-align: center;
	padding: 20px 0;
}

/*-------------------------------------------------
▼　/rss.html　css追加　20100914　▼-----------------------------------------*/

#RSSContents .RSSTxt {
	background-color: #004898;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	clear: both;
}
#RSSContents .RSSDl {
	clear: both;
	margin: 0 0 0 10px;
}
#RSSContents .RSSDl dt {
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 10px;
}
#RSSContents .RSSDl dd {
	float: left;
	margin: 0 20px 20px 0;
}
#RSSContents .RSSUl li{
	margin: 0 0 0 1em;
	text-indent: -1ex;
}

/*-------------------------------------------------
▲　/rss.html　css追加　20100914　▲-----------------------------------------*/


/*-------------------------------------------------
▼　/company/article　news.css追加、移植　20100914　▼-----------------------------------------*/

#newsList {
}
#newsList #newsListYear {
	height: 30px;
	background-color: #F1F1F1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 16px;
	margin-bottom: 8px;
}
#newsList #newsListYear li {
	float: left;
	width: 98px;
	font-size: 95%;
}
#newsList #newsListYear li.noMargin {
	margin: 0;
}

#newsList #newsListYear li a {
	background-image: url(/company/news/img/square01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	height: 30px;
	line-height: 30px;
}
#newsList #newsListYear li.selectedY a{
	background-image: url(/company/news/img/square02.gif);
	color: #ff4500;
}
#newsList #newsListKind {
	height: 30px;
	background-color: #F1F1F1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 15px;
}
#newsList #newsListKind li {
	float: left;
	width: 98px;
	font-size: 95%;
}
#newsList #newsListKind li.noMargin {
	margin: 0;
}

#newsList #newsListKind li a {
	background-image: url(/company/news/img/square01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	height: 30px;
	line-height: 30px;
}
#newsList #newsListKind li.selectedK a{
	background-image: url(/company/news/img/square02.gif);
	color: #ff4500;
}

.row_yymm {
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	height: 20px;
	line-height: 20px;
}div#newsContents {
	padding: 10px 0 0 0;
}
div#newsContents .companyOtherTitle {
	font-weight:bold;
	font-size:16px;
	border-bottom:1px solid #cccccc;
	margin:10px 0 0 0;
	color: #004898;
	background-image: url(/common_data/img/seminar_event/BG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 30px;
	height: 30px;
	padding: 0 8px;
}
div#newsContents .newsTime {
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
}

div#newsContents dl {
	margin: 10px 0;
}
div#newsContents dt {
	position: absolute;
	padding: 5px 0 5px 5px;
}
div#newsContents dd {
	padding: 5px 0 5px 100px;
	border-bottom-color: #CCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

/*-------------------------------------------------
▲　/company/article　news.css追加、移植　20100914　　▲-----------------------------------------*/


/*-------------------------------------------------
▼　/script/search/　追加　20100914　▼-----------------------------------------*/

div#searchBody {
	display: block;
}
div#searchBody p#DATA {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 10px;
}
div#searchBody div.namazu-result-header p strong {
	font-size: 14px;
	margin: 0 0 20px 0;
	display: block;
}
div#searchBody div.namazu-result-footer {
	margin-top: 20px;
	font-size: 13px;
}

/*検索結果リストのスタイル*/
div#searchBody dl strong.keyword {
	color: #F00;
}
div#searchBody dl dt{
	font-size: 14px;
	margin: 20px 0 10px 0;
}
div#searchBody dl dd {
	margin: 0 0 0 2ex;
}
/*検索結果リンク文字色*/
div#searchBody dl dt strong a {
	color: #049;
}
div#searchBody dl dt strong a:hover {
	color: #F00;
}

div#searchBody table.searchTable {
	width: 550px;
	margin: 0 0 30px 0;
}
div#searchBody table.searchTable td{
	padding: 0 0 0 10px;
}
div#searchBody h4 {
	color: #333;
	font-size: 16px;
	line-height: 30px;
	margin: 10px 0;
	padding: 0 0 0 10px;
}

/*検索結果の指定方法*/
div#searchBody dl#searchDl dt {
	color: #990033;
	position: absolute;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	margin: 1px;
}
div#searchBody dl#searchDl dd {
	padding: 10px 0 10px 180px;
	border-bottom-color: #CCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
div#searchBody dl#searchDl dd span {
	color: #000080;
	font-weight: bold;
}
div#searchBody dl#searchDl dd span.exampleTitle {
	color: #333;
	display: block;
	margin: 10px 0 0 0;
	font-weight: normal;
}
div#searchBody dl#searchDl dd span.example {
	color: #000080;
	font-weight: bold;
	display: block;
	margin: 10px 0;
	font-size: 14px;
}
div#searchBody dl#searchDl dd dl.searchInnerDl dt {
	position: static;
	color: #333;
	padding: 0;
	margin: 10px 0 5px 0;
	font-size: 13px;
}
div#searchBody dl#searchDl dd dl.searchInnerDl dd {
	padding: 0;
	border-bottom: #fff;
}
div#searchBody ul.searchInnerUl li {
	margin: 10px 0 0 0;
}

/*検索のコツ*/
div#searchBody dl#searchDl02 {
}
div#searchBody dl#searchDl02 dt {
	font-size: 14px;
	color: #990033;
	font-weight: bold;
	position: absolute;
	padding: 10px 0 10px 10px;
	margin: 1px;
}
div#searchBody dl#searchDl02 dd {
	padding: 10px 0 10px 280px;
	border-bottom-color: #CCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
div#searchBody dl#searchDl02 dd.searchSpecialDd {
	padding: 5px 0 60px 280px;
}
div#searchBody dl#searchDl02 span  {
	color: #000080;
	font-weight: bold;
}
/*-------------------------------------------------
▲　/script/search/　追加　20100914　▲-----------------------------------------*/




